# version 1.5.0 2007-12-21 17:00:17 ~0
# author Joomla! Project
# copyright (C) 2005 Open Source Matters. All rights reserved.
# license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL

# Note : All ini files need to be saved as UTF-8 ~ www.Joomla.cn


AUTO=自动
AUTO ADD=自动增加
AUTO HEIGHT=自动高度
HEIGHT=高度
HEIGHT OF THE IFRAME WINDOW=嵌入窗口的高度
MOD_WRAPPER=嵌入页面模块
NAME OF THE IFRAME WHEN USED AS TARGET=当内部框架被当作目标使用时的名称
NO_IFRAMES=无内部框架
PARAMAUTOADD=在默认的情况下, http:// 将被增加, 除非它发现您提供的是 http://或https:// , 您便可以关掉这个功能
PARAMAUTOHEIGHT=外部网页的尺寸高度将自动被调整。这只会影响自己的网页
PARAMWIDTH=IFrame 窗口的宽度, 您可以输入像素的绝对数字或是使用百分比建立相对数字
SCROLL BARS=滚动条
SHOW/HIDE HORIZONTAL AND VERTICAL SCROLL BARS.=显示/隐藏 水平 &amp; 平行 滚动条.
TARGET NAME=目标对象名称
THIS MODULE SHOWS AN IFRAME WINDOW TO SPECIFIED LOCATION=这个模块可嵌入自行定义的网页显示于 IFrame 窗口中
URL=统一资源定位器
URL TO SITE/FILE YOU WISH TO DISPLAY WITHIN THE IFRAME=您希望于嵌入窗口中显示加入网站/文件
WRAPPER=封装
WIDTH=宽度
WRAPPER MODULE=嵌入器模块